
@media screen and (min-width:1150px) and (max-width:1299px){
    .pc_pt40{
          padding-top: 40px !important;
    }
    .pc_mt40{
          margin-top: 40px !important;
    }
    .pc_mt10{
          margin-top: 10px !important;
    }
}

@media screen and (max-width:767px){
    .res_mt10{
          margin-top: 10px;
    }
    .res_mt30{
          margin-top: 30px !important;
    }
    .res_mb0{
          margin-bottom: 0px !important;
    }
    .res_mb10{
        margin-bottom: 10px !important;
    }
    .read-more{
          margin-top: 15px !important;
    }
    .res_mb20{
          margin-bottom: 20px !important;
    }
    .res_mt0{
          margin-top: 0px !important;
    }
    .res_pb40{
            padding-bottom: 40px !important;
    }
    .spe_sec{
        padding-top: 20px;
  padding-bottom: 10px;
    }
}